/*	FONTS:	definitions
	----------------------------------------------------------------------------------------------------------------------	*/

@font-face {
	font-family: "Gotham HTF Book";
	src: url("/media/GothamHTF-Book.otf") format("opentype");
}

@font-face {
	font-family: "Trade Gothic LT Std";
	src: url("/media/TradeGothicLTStd-Bold.otf") format("opentype");
}

@font-face {
	font-family: "Gotham HTF";
	src: url("/media/GothamHTF-Bold.otf") format("opentype");
}

/*	HTML element css
	----------------------------------------------------------------------------------------------------------------------	*/

html, body	{
	
	padding:0;
	margin:0;
	
	height:100%;
	position:relative;
	
	z-index:0;

	font-family:"Gotham HTF Book";
	font-size:20.1px;
	color:#231F20;

}

div	{
	
	position:relative;

}

/*	ID related definitions
	----------------------------------------------------------------------------------------------------------------------	*/

#slide_menu	{

	background-color: rgba(0, 0, 0, 0.7);
	z-index:9000;
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	
	display:none;

}

#slide_menu #menu_container {
	
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	background-color:#121B21;
	

}

#slide_menu #menu_container .menu_option	{
	
	color:#FFFFFF;
	font-size:22px;
	font-weight:bold;
	padding:10px 45px 10px 5px;
	margin:0px 40px 0px 80px;
	
	cursor:pointer;
}

#slide_menu #menu_container div:nth-child(1)	{
	
	margin-top:70%;
}

#slide_menu #menu_container p	{

	padding:10px 5px 10px 5px;
	margin:40px 80px 0px 80px;

}

#menu_close	{
	
	width:24px;
	height:24px;
		
	position:absolute;
	
	right:5%;
	top:7%;
	
	z-index:100;
	
	background:transparent url('/images/menu/close.png') no-repeat;
	
	cursor:pointer;
}

/*	SLIDE:	Landing
	----------------------------------------------------------------------------------------------------------------------	*/

#slide_landing	{

	background-color:#121B21;

}

#slide_landing h1	{

	text-align:center;
	color:#fff;
	font-size:106.52px;
	
	font-family:"Trade Gothic LT Std";

	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
}

/*	SLIDE:	About
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_about	{

	background-color:#C5CBD1;

}

#slide_about h1	{

	text-align:center;
	color:#000;
	font-size:53.68px;
	
	font-weight:bold;
	
	margin: 0;
    position: absolute;
    top: 21%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	z-index:30;

	font-family:"Gotham HTF";
	
}

#slide_about h1::before	{

    content: "";
	position:absolute;
	width:50px;
	text-align:center;
	margin-top:-30px;
	border:solid 1px #121B21;

	margin: 0;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
}

#world	{
	
	width:604px;
	height:604px;
	
	background:transparent url('/images/about/earth_full.png') no-repeat;
	
	margin: 0;
    position: absolute;
    top: 60%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	z-index:10;
	
}

#who_we_are	{
	
	padding:50px;
	
	margin: 0;
    position: absolute;
    top: 60%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

	background:#121B21;
	color:#fff;
	
	text-align:center;
	
	line-height:35px;
	
	z-index:20;

}

#who_we_are .header	{
	
	font-size:25.12px;
	font-family:"Gotham HTF";
}

/*	SLIDE:	Offering
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_offering	{

	background-color:#F7F8FA;

}

#slide_offering #offering_header	{

	text-align:center;
	color:#000;
	position:absolute;

	margin: 0;
    top: 28%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}

#slide_offering #offering_header h1	{
	
	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";
	
	margin-bottom:0px;
}

#slide_offering #offering_header strong	{

	font-size:35.17px;
	font-family:"Gotham HTF";

}

.alt_font {
	
	font-size:18.85px;
	font-weight:bold;
	font-family:"Trade Gothic LT Std";

}

#slide_offering h1::before	{

    content: "";
	position:absolute;
	width:50px;
	text-align:center;
	margin-top:-30px;
	border:solid 1px #121B21;

	margin: 0;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
}

#slide_offering #offerings_container	{

	text-align:center;
	color:#000;
	font-size:53.68px;
	font-weight:bold;
	
	margin: 0;
    position: absolute;
    top: 65%;
	left:50%;
	width:100%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	z-index:30;

}


#slide_offering .offering_item	{
	
	width:253px;
	height:390px;
	
	background:transparent url('/images/offering/arrow.png') top center no-repeat;
	
	text-align:center;

	font-family:"Gotham HTF";
	font-size:23.96px;
	
	display:inline-block;
	vertical-align:top;
	margin:10px;
	
	cursor:pointer;

}

#slide_offering .normal_text {
	
	font-family:"Gotham HTF Book";
	font-weight:normal;
	
}

#slide_offering .offering_item img	{
	
	margin-top:50px;
	
}

#slide_offering .eduquest_bottom	{
	
	border-bottom:solid 8px #C1D54B;
	
}

#slide_offering .live_bottom	{
	
	border-bottom:solid 8px #8FC3D5;
	
}

#slide_offering .organic_bottom	{
	
	border-bottom:solid 8px #FDBF14;
	
}

#slide_offering .portal_bottom	{
	
	border-bottom:solid 8px #F16228;
	
}

/*	SLIDE:	Portfolio
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_portfolio	{

	background-color:#fff;

}

#slide_portfolio #portfolio_header	{

	text-align:center;
	color:#000;

	margin: 0;
    position: absolute;
    top: 28%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}

#slide_portfolio #portfolio_header h1	{
	
	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";
	
	margin-bottom:0px;
}

#slide_portfolio #portfolio_header strong	{

	font-size:25.12px;
	font-family:"Gotham HTF";

}

#slide_portfolio h1::before	{

    content: "";
	position:absolute;
	width:50px;
	text-align:center;
	margin-top:-30px;
	border:solid 1px #121B21;
	
	margin: 0;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
}

#portfolio_logos	{
	
	width:1131px;
	height:514px;
	
	background:transparent url('/images/portfolio/logos.png') no-repeat;
	
	margin: 0;
    position: absolute;
    top: 68%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	z-index:10;
	
}

/*	SLIDE:	Eduqeust
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_eduquest	{

	background-color:#fff;

}

#eduquest_left	{
	
	height:100%;
	width:50%;
	
	float:left;
	
	background:#C1D54B url('/images/eduquest/logo.png') center center no-repeat;
	
}

#eduquest_right	{
	
	height:100%;
	width:50%;
	
	float:right;

}

#eduquest_right h1	{
	
	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";
	
	margin-bottom:100px;
	
}

#eduquest_right h1::after	{

    content: "";
	width:200px;
	text-align:center;
	border-bottom:solid 8px #C1D54B;
	position:absolute;
	margin-top:100px;
	left:0px;
}

#eduquest_right strong	{

	font-family:"Gotham HTF";

}

#eduquest_right p	{

	line-height:30px;

}

/*	SLIDE:	Live Environment
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_live_environments	{

	background-color:#fff;

}

#live_environments_right	{
	
	height:100%;
	width:50%;
	
	float:right;
	
	background:#8FC3D5 url('/images/live_environments/logo.png') center center no-repeat;
	
}

#live_environments_left	{
	
	height:100%;
	width:50%;
	
	float:left;

}

#live_environments_left h1	{
	
	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";
	
	margin-bottom:100px;
	
}

#live_environments_left .normal_header	{
	
	font-family:"Gotham HTF Book";
	font-weight:normal;
	
}

#live_environments_left h1::after	{

    content: "";
	width:200px;
	text-align:center;
	border-bottom:solid 8px #8FC3D5;
	position:absolute;
	margin-top:100px;
	left:0px;
}

#live_environments_left strong	{

	font-family:"Gotham HTF";

}

#live_environments_left p	{

	line-height:30px;

}

/*	SLIDE:	Organic Intelligence
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_organic_intelligence	{

	background-color:#fff;

}

#organic_intelligence_left	{
	
	height:100%;
	width:50%;
	
	float:left;
	
	background:#FDBF13 url('/images/organic_intelligence/logo.png') center center no-repeat;
	
}

#organic_intelligence_right	{
	
	height:100%;
	width:50%;
	
	float:right;
	
}

#organic_intelligence_right h1	{
	
	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";
	
	margin-bottom:100px;
	
}

#organic_intelligence_right .normal_header	{
	
	font-family:"Gotham HTF Book";
	font-weight:normal;
	
}

#organic_intelligence_right h1::after	{

    content: "";
	width:200px;
	text-align:center;
	border-bottom:solid 8px #FDBF13;
	position:absolute;
	margin-top:100px;
	left:0px;
}

#organic_intelligence_right strong	{

	font-family:"Gotham HTF";

}

#organic_intelligence_right p	{

	line-height:30px;

}

/*	SLIDE:	SD Portal
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_portal	{

	background-color:#fff;

}

#portal_right	{
	
	height:100%;
	width:50%;
	
	float:right;
	
	background:#F16327 url('/images/sd_portal/logo.png') center center no-repeat;
	
}

#portal_left	{
	
	height:100%;
	width:50%;
	
	float:left;

}

#portal_left h1	{
	
	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";
	
	margin-bottom:100px;
	
}

#portal_left h1::after	{

    content: "";
	width:200px;
	text-align:center;
	border-bottom:solid 8px #F16327;
	position:absolute;
	margin-top:100px;
	left:0px;
}

#portal_left strong	{

	font-family:"Gotham HTF";

}

#portal_left p	{

	line-height:30px;

}

/*	SLIDE:	Contact
	----------------------------------------------------------------------------------------------------------------------	*/	

#slide_contact	{

	background:#fff url('/images/contact/tile.png');

}

#slide_contact #contact_container {
	
	background-color:#fff;

	padding:150px 200px 150px 200px;

	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	z-index:20;

	
}

#contact_container #email_button	{
	
	display:block;
	padding:20px;
	
	text-decoration:none;
	
	border:solid 2px #231F20;
	width:180px;
	
	color:#231F20;
	font-size:17px;

}

#contact_container #email_button:hover	{
	
	background-color:#eee;

}

#slide_contact h1	{

	font-weight:bold;
	font-size:53.68px;
	
	z-index:30;

	font-family:"Gotham HTF";

}

#slide_contact h1::after	{

    content: "";
	position:absolute;
	width:50px;
	text-align:center;
	margin-top:80px;
	border:solid 2px #121B21;

	margin: 0;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
}

/*	SLIDE:	Side bar navigation buttons
	----------------------------------------------------------------------------------------------------------------------	*/	

#nav_dot_container	{

	position:absolute;
	width:20px;

	margin: 0;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}

#nav_dots	{
	
	position:fixed;
	top:0%;
	right:5%;
	
	width:20px;
	z-index:8000;
	
}

/*	----------------------------------------------------------------------------------------------------------------------	*/

.slide	{
	
	height:100%;
	
	overflow:hidden;
	
}

.ironwave_logo_white, .ironwave_logo_black	{
	
	width:138px;
	height:33px;
		
	position:absolute;
	
	left:10%;
	top:7%;
	
	z-index:100;
	
	cursor:pointer;
	
}

.ironwave_logo_white	{
	
	background:transparent url('/images/logo_white.png') no-repeat;

}

.ironwave_logo_black	{
	
	background:transparent url('/images/logo_black.png') no-repeat;

}

.panel_container	{

	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	width:80%;
	
	z-index:10;
	padding:20px;
	
}

.ironwave_menu_white, .ironwave_menu_black	{
	
	width:30px;
	height:19px;
		
	position:absolute;
	
	right:10%;
	top:7%;
	
	z-index:100;
	
	cursor:pointer;
	
}

.ironwave_menu_white	{
	
	background:transparent url('/images/options_white.png') no-repeat;

}

.ironwave_menu_black	{
	
	background:transparent url('/images/options_black.png') no-repeat;

}

.menu_option:hover	{
	
	background-image:url('/images/menu/arrow_right.png');
	background-position:right center;
	background-repeat:no-repeat;

}

.nav_dot	{
	
	background-repeat:no-repeat;
	background-position:center center;
	
	height:20px;
	cursor:pointer;
	
}

.dot_normal_white	{
	
	background-image:url('/images/dot_empty_white.png');
	
}

.dot_selected_white	{
	
	background-image:url('/images/dot_full_white.png');
	
}

.dot_normal_black	{
	
	background-image:url('/images/dot_empty_black.png');
	
}

.dot_selected_black	{
	
	background-image:url('/images/dot_full_black.png');
	
}